#!/usr/bin/env bash
set -e

SCRIPT_DIR="$(cd "$(dirname "${BASH_SOURCE[0]}")" && pwd)"
source "${SCRIPT_DIR}/../workspace.sh"

echo "[devcontainer:go] installing golang"

apt update
apt install -y golang

echo "[devcontainer:go] install complete"
